body{ margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:18px; background:#FFFFFF;}

div, span, p{font-family:Arial, Helvetica, sans-serif; font-size:12px;}
p{margin:10px 0px 10px 0px; padding:0px;}

A {font-size:12px; COLOR:#04355e; text-decoration:underline}
A:link {color:#04355e}
A:visited {color:#04355e}
A:hover {color:#333333;text-decoration:none;}

hr{border:dashed 1px #a50000;}
form{ margin:0px; padding:0px;}

h1{margin:0px; padding:0px; line-height:18px; color:#04355e; font-size:22px;font-family:"Trebuchet MS"; font-weight:bold;  }
h1 a:link, h1 a:visited{ margin:0px; color:#04355e; font-size:18px; font-family:"Trebuchet MS"; font-weight:bold; text-decoration:none; }
h1 a:hover{ color:#6a086a;}

h2{margin:12px 0px 12px 16px; padding:0px;line-height:25px; border:1px solid #c6c6c6; width:230px; color:#000000; background:#eeeeee; text-align:center; font-weight:bold; font-size:16px; font-family:"Trebuchet MS"; }

h3{margin:0px; padding:10px 0px 5px 0px; color:#04355e; font-weight:bold; font-size:16px; font-family:"Trebuchet MS";  }

h4{margin:0px; padding:0px; font-size:12px; font-weight:bold; color:#6a086a; font-family:Verdana, Arial, Helvetica, sans-serif;  }

ul{list-style:none; padding:0px; margin:0px;}
li{list-style:none; padding:0px; margin:0px; background-image:url(../images/bullet.html); background-repeat:no-repeat; background-position:5px 9px; padding-left:20px; line-height:24px;}

img{ border:0px;}
input{ border:1px solid #333333}
textarea{ width:200px;  border:1px solid #333333;}
.nobdr{ border:0px;}
.clearboth{ clear:both}

#container {width:860px; margin:0 auto;border:1px solid #d9efff;}
#divcont{width:840px; margin:0px;padding:10px; float:left; background:#FFFFFF;}

/* Header Starts */
#header{width:860px; margin:0px;float:left;padding:0px; background:url(../images/headerbg.html) no-repeat top right; height:128px;}
.head{width:444px; height:97px;float:left; padding:31px 0px 0px 30px; margin:0px; background:url(../images/topbanner1.jpg) no-repeat left top;}
.head1{width:386px; height:128px; float:left; padding:0px; margin:0px; background:url(../images/topbanner2.jpg) no-repeat left top;}
.logo { padding:0px; margin:0px;}
.logo a:link, .logo a:visited {display:block; background-repeat:no-repeat; text-indent:-999999px; background-image:url(../images/logo.jpg); width:350px; height:40px;}
/* Header Ends*/

/* Navigation Start */
.menubg{ width:812px;float:left;margin:0px; padding:0px 24px 0px 24px; }
#mainnav {padding:0px;margin:0px;background:url(../images/menubg.jpg) repeat-x left top;width:812px; height:28px; float:left;}
#mainnav ul{margin:0px; padding:0px;}
#mainnav li{margin:0px; padding:0px; list-style:none;display:inline; }
#mainnav li a:link, #mainnav li a:visited{display:block; padding-left:20px; padding-right:20px; font-size:14px; font-weight:bold; color:#04355e; float:left;text-decoration:none;height:28px; background:none}
#mainnav li a:hover{color:#fcfcfc;background:url(../images/menuover.jpg) repeat-x left top; }

.dropdown{position:absolute; visibility: hidden; z-index: 1001; background-color: #04355e; border:1px solid #ffffff; border-bottom:0px; width:150px;}
.dropdown a:link{padding:3px 3px 3px 5px; display: block; border-bottom: 1px solid #ffffff; color:#ffffff; text-decoration: none; font-weight: normal; }
.dropdown a:visited{padding:3px 3px 3px 5px; display: block; border-bottom: 1px solid #ffffff; color:#ffffff; text-decoration: none; font-weight: normal;}
.dropdown a:hover{ padding:3px 3px 3px 5px; display: block; border-bottom: 1px solid #ffffff; color:#000000; text-decoration: none; font-weight: normal; background-color:#eeeeee;}



/* Navigation Ends */

/*Left Side Start*/
#Rightpanel{width:202px; float:right; margin:0px; padding:0px;}

.servi{width:202px;}
.servi ul{margin:0px; padding:0px;}
.servi li{margin:0px; padding:0px 0px 0px 12px; list-style:none;background:url(../images/bullets.gif) no-repeat 0px 12px;}
.servi li a:link, .servi li a:visited{padding:0px; font-size:14px; font-weight:bold;color:#006fce;text-decoration:underline; line-height:27px;}
.servi li a:hover{color:#333333;text-decoration:none}
.imgborder {border:1px solid #000000; padding:2px;}

/*Left Side Ends*/


/* Mid Start */
#midcont{width:624px;float:left; margin:0px; padding:0px; z-index:-100;}
.fbann{border:1px solid #cfe9f9; z-index:-1;}
.gmap{border:1px solid #e7e7e7; padding:4px; }
.cont{	float:left;	width:835px;	padding-top:15px;}
.cont li { list-style:inside square;}

.more{float:right; width:200px; text-align:right;}
.more a:link, .more a:visited{color:#04355e; text-decoration:underline;}
.more a:hover{color:#006fce; text-decoration:none;}
/* Mid Ends */

/* Footer Start */
#footer{clear:both; width:860px; margin:0px; background:url(../images/footerbg.jpg) repeat-x left top; height:68px;}

#footer .flinks{text-align:left; width:700px; font-size:12px;font-weight:bold; color:#000000; padding:15px 0px 0px 12px; margin:0px;}
#footer .flinks a:link, #footer .flinks a:visited{text-decoration:none; color:#04355e; padding-left:5px; padding-right:5px;}
#footer .flinks a:hover{color:#cb8f4e}

.fcopy{text-align:left; color:#000000; font-size:12px; padding-left:15px;}
/* Footer Ends */
